namespace Wizard;

public class Rank
{
	public int rank_id;

	public string rank_name;

	public string rank_path;

	private int index;

	public Rank(string[] columns)
	{
		rank_id = int.Parse(columns[index++]);
		rank_name = columns[index++];
		rank_path = columns[index++];
	}
}
